#Pop_UpsBtn {
  display: none !important;
}
#ewm canvas,
#ewm img {
  width: 100%;
  display: block;
}
#pups_shadow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
  z-index: 21;
  display: none;
}
#pups_from_s {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 80%;
  width: 500px;
  max-width: 90%;
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 22;
  background: white;
  padding: 30px;
  overflow: auto;
}
#pups_from_s h4 {
  font-size: 18px;
  color: #222;
  text-transform: capitalize;
  line-height: 1;
  font-weight: bold;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  padding: 15px 20px;
  background: #f5f5f5;
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#pups_from_s form {
  margin-top: 40px;
}
#pups_from_s i.close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #eee;
  cursor: pointer;
  cursor: hand;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#pups_from_s i.close.sa {
  right: auto;
  left: 10px;
}
#pups_from_s i.close::after,
#pups_from_s i.close::before {
  content: '';
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  width: 70%;
  height: 2px;
  margin-top: -1px;
  background: black;
  position: absolute;
  top: 50%;
  left: 15%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#pups_from_s i.close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#pups_from_s i.close:hover {
  background: var(--color);
}
#pups_from_s i.close:hover::before,
#pups_from_s i.close:hover::after {
  background: white;
}
#pups_from_s ul li {
  margin-bottom: 10px;
  position: relative;
}
#pups_from_s ul li label {
  font-size: 14px;
  margin-bottom: 10px;
  display: block;
}
#pups_from_s ul li label em {
  color: red;
  margin-right: 2px;
}
#pups_from_s ul li input,
#pups_from_s ul li textarea {
  width: 100%;
  line-height: 24px;
  padding: 6px 15px;
  border: 1px solid #eee;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  font-size: 16px;
}
#pups_from_s ul li input:focus,
#pups_from_s ul li textarea:focus {
  border-color: var(--color);
}
#pups_from_s ul li textarea {
  height: 80px;
}
#pups_from_s ul li input[type="submit"] {
  width: auto;
  padding: 6px 40px;
  display: inline-block;
  background: var(--color);
  color: white;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#pups_from_s ul li input[type="submit"]:hover {
  opacity: 0.7;
}
#pups_from_s ul li:last-child {
  margin-bottom: 0;
}
.right_nav_list {
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 10;
}
.right_nav_list ul li {
  margin-top: 2px;
  width: 56px;
  height: 56px;
  cursor: pointer;
  padding: 0;
  position: relative;
  color: #fff;
  background: var(--color);
  border: 1px solid #fff;
}
.right_nav_list ul li .iImg {
  width: 24px;
  height: 32px;
}
.right_nav_list ul li .text {
  padding: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 24px;
}
.right_nav_list ul li .cont {
  position: absolute;
  left: -150px;
  top: 0;
  width: 150px;
  min-height: 100%;
  padding: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -o-transform: rotate3d(1, 0, 0, -90deg);
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -o-transition: opacity 0.3s, -o-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  overflow: hidden;
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  -ms-transform-origin: top;
  -o-transform-origin: top;
  transform-origin: top;
}
.right_nav_list ul li .cont #ewm {
  width: 100%;
  background-color: #fff;
  border-radius: 5px;
  padding: 8px;
  border: 1px solid #ccc;
}
.right_nav_list ul li:hover {
  background-color: #000;
}
.right_nav_list ul li:hover .cont {
  transform: rotate3d(0, 0, 0, -90deg);
  -webkit-transform: rotate3d(0, 0, 0, -90deg);
  -moz-transform: rotate3d(0, 0, 0, -90deg);
  -ms-transform: rotate3d(0, 0, 0, -90deg);
  -o-transform: rotate3d(0, 0, 0, -90deg);
  opacity: 1;
}
@media (max-width: 500px) {
  .right_nav_list {
    right: 5px;
    bottom: 150px;
  }
  .right_nav_list ul li {
    width: 38px;
    height: 38px;
    margin-top: 5px;
  }
  .right_nav_list ul li .more_cont {
    font-size: 16px;
  }
  .right_nav_list ul li .iImg {
    width: 16px;
    height: 24px;
  }
}
iframe {
  display: block;
  width: 100%;
}
#Pop_UpsBtn {
  z-index: 20;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: fixed;
  border-radius: 100%;
  background: var(--color);
  color: white;
  right: 2%;
  bottom: 40%;
  font-size: 24px;
  -o-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  cursor: hand;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#Pop_UpsBtn:hover {
  background: #889aff;
}
*::-webkit-scrollbar-thumb {
  background-color: var(--color);
}
b,
strong {
  font-weight: bold;
}
#mobile2,
#mobile3,
#mobile5 {
  z-index: 22;
}
#innerMobileBanner .banner2 {
  background-image: -webkit-linear-gradient(250deg, var(--color), rgba(0, 0, 0, 0.05));
  background-image: -moz-linear-gradient(250deg, var(--color), rgba(0, 0, 0, 0.05));
  background-image: linear-gradient(-160deg, var(--color), rgba(0, 0, 0, 0.05));
}
#mobile3 .m-search form input[type=submit] {
  background: url(../images/icon-search-white.png) center center no-repeat;
}
#ewm img,
#ewm canvas {
  display: block;
  width: 100%;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
}
table {
  margin-bottom: 20px;
  word-break: break-word;
  width: 100%;
  height: auto;
  display: block;
  overflow: auto;
}
table tbody {
  display: table;
  width: 100% !important;
}
table tbody td,
table tbody th {
  padding: 5px 10px;
  border: 1px solid #666;
  width: auto !important;
  height: auto !important;
}
table tbody tr {
  width: auto !important;
  height: auto !important;
}
table tbody tr:nth-child(even) {
  background: #eee;
}
html.mobile {
  overflow: hidden;
}
html.mobile .body-overflow-box {
  position: relative;
  left: 280px;
}
#mobile {
  position: fixed;
  top: 0;
  left: -280px;
  width: 280px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  display: none;
  z-index: 20;
  height: 100%;
}
#mobile:before {
  content: '';
  width: 200%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 100%;
  display: block;
  background: rgba(0, 0, 0, 0.13);
  z-index: -1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#mobile .mobile-logo {
  position: absolute;
  left: 100%;
  width: 100vw;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #111;
  -o-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}
#mobile .mobile-logo img {
  max-height: 30px;
  margin: 0 auto;
  display: inline-block;
  vertical-align: middle;
  -o-object-fit: contain;
  object-fit: contain;
  width: 220px;
}
#mobile #menu-on {
  width: 40px;
  height: 40px;
  background: #f5f5f5;
  position: absolute;
  left: 100%;
  top: 0;
  cursor: pointer;
  cursor: hand;
  z-index: 1;
}
#mobile #menu-on i {
  width: 23px;
  height: 2px;
  background: #222;
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#mobile #menu-on i.line1 {
  top: 12px;
}
#mobile #menu-on i.line2 {
  top: 19px;
}
#mobile #menu-on i.line3 {
  top: 26px;
}
#mobile .menu-content {
  width: 100%;
  height: 100%;
  display: block;
  background: #222;
  padding: 40px 10% 60px;
  overflow-y: auto;
  color: white;
}
#mobile .menu-content::-webkit-scrollbar {
  width: 3px;
  border-radius: 1.5px;
}
#mobile .menu-content::-webkit-scrollbar-button {
  display: none;
}
#mobile .menu-content::-webkit-scrollbar-track {
  background-color: #222;
}
#mobile .menu-content::-webkit-scrollbar-thumb {
  background-color: #eee;
}
#mobile .menu-content .h3 {
  font-size: 20px;
  color: inherit;
  text-transform: capitalize;
  margin-bottom: 10px;
}
#mobile .menu-content .h3 i {
  font-size: 16px;
  position: relative;
  top: -1px;
}
#mobile .menu-content .menu-logo {
  display: block;
}
#mobile .menu-content .menu-logo img {
  margin: 0 auto;
}
#mobile .menu-content .menu-list {
  margin: 40px 0;
}
#mobile .menu-content .menu-list ul li {
  font-size: 15px;
  color: inherit;
  text-transform: uppercase;
  line-height: 20px;
}
#mobile .menu-content .menu-list ul li a {
  padding: 8px 0;
  display: block;
}
#mobile .menu-content .menu-list ul li a:hover {
  color: var(--color);
  text-decoration: underline;
}
#mobile .menu-content .menu-list ul li li a {
  position: relative;
  padding-left: 15px;
  font-size: 13px;
  line-height: 18px;
}
#mobile .menu-content .menu-list ul li li a:after {
  content: '';
  width: 6px;
  height: 1px;
  background: white;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mobile .menu-content .menu-list ul li li li a {
  padding-left: 25px;
}
#mobile .menu-content .menu-list ul li li li a:after {
  width: 12px;
}
#mobile .menu-content .mob-search form {
  position: relative;
}
#mobile .menu-content .mob-search form input {
  width: 100%;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  border: none;
  padding: 0 15px;
  font-size: 14px;
  color: black;
}
#mobile .menu-content .mob-search form input[type="submit"] {
  width: 45px;
  height: 45px;
  background: url("../images/icon-search-white.png") no-repeat center center #222;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0;
  border: 1px solid #fff;
}
#mobile .menu-content .mob-yuy {
  margin: 40px 0;
}
#mobile .menu-content .mob-yuy ul li {
  margin-bottom: 10px;
  color: inherit;
  font-size: 14px;
}
#mobile .menu-content .mob-yuy ul li img {
  max-width: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
#mobile .menu-content .mob-share ul li {
  width: 30px;
  height: 30px;
  border-radius: 3px;
  background: #333;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  color: white;
  font-size: 14px;
  margin-right: 3px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#mobile .menu-content .mob-share ul li:hover {
  background: var(--color);
}
#mobile .menu-content #menu-off {
  margin-top: 40px;
  cursor: pointer;
  cursor: hand;
}
#mobile.active {
  left: 0;
}
#mobile.active:before {
  right: 0;
}
#mobile.active #menu-on i.line1 {
  -webkit-transform: translateX(-50%) rotateZ(45deg);
  -moz-transform: translateX(-50%) rotateZ(45deg);
  -ms-transform: translateX(-50%) rotate(45deg);
  -o-transform: translateX(-50%) rotateZ(45deg);
  transform: translateX(-50%) rotateZ(45deg);
  top: 12px;
  margin-left: 3px;
}
#mobile.active #menu-on i.line2 {
  opacity: 0;
}
#mobile.active #menu-on i.line3 {
  -webkit-transform: translateX(-50%) rotateZ(-45deg);
  -moz-transform: translateX(-50%) rotateZ(-45deg);
  -ms-transform: translateX(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) rotateZ(-45deg);
  transform: translateX(-50%) rotateZ(-45deg);
  top: 28px;
  margin-left: 3px;
}
#mobile.white .mobile-logo {
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background: white;
}
#mobile.white .menu-content {
  background: white;
  color: black;
}
#mobile.white .menu-content .menu-list ul li li a:after {
  background: black;
}
#mobile.white .menu-content .mob-search form input {
  border: 1px solid black;
}
#mobile.white .menu-content .mob-search form input[type="submit"] {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.search-box {
  line-height: normal;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: none;
}
.search-box .close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat;
  position: absolute;
  right: 25px;
  top: 15px;
  cursor: pointer;
}
.search-box form {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 60%;
  margin-left: -30%;
}
.search-box form input {
  background: none;
  outline: none;
  border: none;
}
.search-box form input[type="text"] {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  font-size: 26px;
  color: #000;
  padding: 10px 0;
}
.search-box form input[type="submit"] {
  width: 22px;
  height: 22px;
  background: url(../images/tc-zoom.png) no-repeat;
  position: absolute;
  right: 15px;
  top: 20px;
}
.search-box.sa form {
  left: auto;
  right: 50%;
  transform: translateX(50%);
}
.search-box.sa form input[type="submit"] {
  left: 15px;
  right: auto;
}
